[package]
name = "init"
version = "0.1.0"
edition = "2024"
authors = ["Mark Poliakov <mark@alnyan.me>"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[[bin]]
name = "init"
path = "src/main.rs"

[[bin]]
name = "rc"
path = "src/rc.rs"

[dependencies]
cross.workspace = true
yggdrasil-rt.workspace = true
logsink.workspace = true

log.workspace = true
serde.workspace = true
serde_json.workspace = true
